DLA-3377-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3377-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3377-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3377-1
Related
Published
2023-03-31T00:00:00Z
Modified
2024-01-09T20:33:36.326061Z
Summary
systemd - security update
Details
References

Affected packages

Debian:10 / systemd

Package

Name
systemd
Purl
pkg:deb/debian/systemd?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
241-7~deb10u9

Affected versions

Other

241-5
241-6
241-7~deb10u1
241-7~deb10u2
241-7~deb10u3
241-7~deb10u4
241-7~deb10u5
241-7~deb10u6
241-7~deb10u7
241-7~deb10u8